<?php

namespace App;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Coat extends Model
{
    protected $guarded = [];
    public $timestamps = false;
    // relationships


    public function tailoringProduct()
    {
        return $this->hasOne(TailoringProduct::class);
    }
    public function tailor()
    {
        return $this->belongsTo(Tailor::class);
    }
}
